@charset "utf-8";
/*

連合 2016
http://www.jtuc-rengo.or.jp/

*/

/* -------------------------------------------------------
   Top
------------------------------------------------------- */

/* 一括指定
----------------------------------- */
/* clearfix */
.boxContentsPanelTop:after,
.boxCampaignTop:after,
.tab_area:after {
	content: "";
    clear: both;
    display: block;
}

/* image hover */
.boxRecommendTop__slider a img:hover,
.boxCampaignTop__item a:hover,
.boxAboutRengoTop a:hover {
	opacity: 0.7;
}

/* -------------------------------------------------------
   メインコンテンツ
------------------------------------------------------- */

.boxBillboardTopPhoto {
	text-align: center;
	margin-bottom: -5px;
	width: 1200px;
	margin: 0 auto;
}


.boxBillboardTop {
	position: relative;
	width: 980px;
	margin: 0 auto;
	height: 280px;
}

.boxBillboardTopVideo {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	background: #fff;
    width: 980px;
    height: 280px;
    overflow: hidden;
}

.boxBillboardTopVideo video {
    position: absolute;
    bottom: 0;
}

.boxBillboardTopImage {
	/*position: absolute;
	left: 0;
	top: 0;*/
}

.boxBillboardTopImage a {
	display: block;
}

.boxBillboardTopImage .slick-prev {
	left: -30px;
	background: url(../images/common/slick-prev.png)no-repeat center center;
}

.boxBillboardTopImage .slick-next {
	right: -30px;
	background: url(../images/common/slick-next.png)no-repeat center center;
}

.boxBillboardTopImage .slick-prev,
.boxBillboardTopImage .slick-next {
	width: 24px;
	height: 24px;
}

.boxBillboardTopImage .slick-prev:hover,
.boxBillboardTopImage .slick-next:hover {
	opacity: .7;
}

.RecommendTop {
	padding: 20px 0;
	text-align: center;
}

.boxRecommendTop {
	width: 980px;
	margin: 0 auto;
}

.boxRecommendTop__slider {
	position: relative;
	clear: both;
	display: none;
}

.boxRecommendTop__linkMore {
	margin-top: 40px;
}


.boxRecommendTop__linkMore a:hover {
	opacity: .7;
}

/* boxContentsPanelTop */

.boxContentsPanelTop_bg {
	background: #f5f5f5;
}

.boxContentsPanelTop ul {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.boxContentsPanelTop li {
	width: 47%;
	list-style: none;
	padding: 20px 0;
	border-bottom: 1px solid #0074BE;
}

.boxContentsPanelTop li.noBorder {
	padding: 20px 0 0;
	border-bottom: none;
}

.boxContentsPanelTop li:nth-child(1) { background: url(../images/top/bg_01.png) no-repeat right bottom 20px;}
.boxContentsPanelTop li:nth-child(2) { background: url(../images/top/bg_02.png) no-repeat right bottom 20px;}
.boxContentsPanelTop li:nth-child(3) { background: url(../images/top/bg_03.png) no-repeat right bottom 20px;}
.boxContentsPanelTop li:nth-child(4) { background: url(../images/top/bg_04.png) no-repeat right bottom 20px;}
.boxContentsPanelTop li:nth-child(5) { background: url(../images/top/bg_05.png) no-repeat right bottom 0px;}
.boxContentsPanelTop li:nth-child(6) { background: url(../images/top/bg_06.png) no-repeat right bottom 0px;}

.boxContentsPanelTop__title {
	font-weight: bold;
	margin-bottom: 12px;
}

.hightW {
	margin-bottom: 30px;
}

.boxContentsPanelTop__itemText {
	font-size: 1.4rem;
	line-height: 120%;
	padding-left: 10px;
	background: url(../images/common/link_right_013.png) no-repeat left center;
}

.boxContentsPanelTop__itemText + .boxContentsPanelTop__itemText {
	margin-top: 8px;
}


/* boxCampaignTop */

.boxCampaignTop {
}

.boxCampaignTop__item {
	float: left;
	width: 327px;
}

.boxCampaignTop__item + .boxCampaignTop__item {
	float: right;
}

.boxNewsReleaseTop {
	margin-top: 40px;
	margin-bottom: 10px;
}

.boxNewsReleaseTop__rss {
	text-align: right;
	margin-bottom: 20px;
}

.boxSnsTop__item {
	float: left;
	width: 470px;
	border: 1px solid #ccc;
}

.boxSnsTop__item + .boxSnsTop__item {
	float: right;
}

/* tab */
.tab_area {
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

.boxTab .tab_area ul li{
    display:block;
    float:left;
    width: 180px;
	font-size: 1.2rem;
	font-weight: bold;
	margin-bottom: -1px;
	line-height: 120%;
}

.boxTab .tab_area ul li.is-active {
	border-bottom: 1px solid #fff;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	background: #fff;
	height: 40px;
}

.boxTab .tab_area ul li.is-active a {
	color:#313131;
}
.boxTab .tab_area ul li a{
    display:block;
    text-align:center;
    padding: 5px;
}

/*コンテンツ部分の表示領域を固定してはみ出さないようにする*/
.boxTab .content_area {
    width: 715px;
    position: relative;
}

.boxTab .content_area .content_block {
    height: 140px;
    padding: 10px;
    width: 600px;
    -webkit-box-sizing : border-box ;
    -moz-box-sizing : border-box ;
    box-sizing : border-box ;
}

.boxTab .tab_area ul li a.tab_area__adjust {
	padding-top: 12px;
}

/* -------------------------------------------------------
   サイドコンテンツ
------------------------------------------------------- */
.boxBanner li +li {
	margin-top: 15px;
}

.boxBanner02 img,
.boxBanner03 img {
	width: 100%;
}

.boxBanner02 a:hover,
.boxBanner03 a:hover {
	opacity: .7;
}

.boxBanner02 li {
	margin-bottom: 5px;
}

.boxBanner03 li {
	margin-top: 10px;
}

/* -------------------------------------------------------
   js style override
------------------------------------------------------- */
/* slick */
/* 注目コンテンツ */

.js-boxRecommendTop .slick-prev {
	left: -30px;
	background: url(../images/common/recommend-prev.png)no-repeat center center;
}

.js-boxRecommendTop .slick-next {
	right: -30px;
	background: url(../images/common/recommend-next.png)no-repeat center center;
}

.js-boxRecommendTop .slick-prev,
.js-boxRecommendTop .slick-next {
	width: 24px;
	height: 24px;
}

.js-boxRecommendTop .slick-prev:hover,
.js-boxRecommendTop .slick-next:hover {
	opacity: .7;
}

.js-boxRecommendTop .slick-dots li.slick-active button:before {
	color: #0074BE;
}
.js-boxRecommendTop .slick-dots li button:before {
	color: #0074BE;
}

.js-boxRecommendTop .slick-dots {
	bottom: -40px;
}

.js-boxRecommendTop .slick-slide img {
	margin: 0 10px;
}

